Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 16:55:12 +0000

Chat transcript

	Harry Fri, 04/21/23 12:44:16 pm America/Santo_Domingo
		Hello, would you like to talk about our services?
	Visitor 12:44:16 pm
		hi
	Harry 12:44:31 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected?
	Visitor 12:46:52 pm
		hi sr im trying to close my account
		i will not use it anymore
		how can i do that
	Harry 12:48:19 pm
		To close your account with us, please write us at [email-masked]
	Visitor 12:48:52 pm
		i did it and havent received answer
	Harry 12:49:28 pm
		May I have you Server Id? 
	Visitor 12:50:25 pm
		CS858
	Harry 12:50:51 pm
		May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:52:30 pm
		isaias morales
		[email-masked]
	Harry 12:53:19 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
	Visitor 12:54:17 pm
		thank you for your time
	Harry 12:54:27 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:54:32 pm
		Harry archived the chat

	10m 16s

Chat has been opened from website: https://www.colocationamerica.com/my-account/payment-methods

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com